A-AA+then

เกี่ยวกับ TinyMCE เวอร์ชั่นเดิมกับ TinyMCE Version: 3.2.1.1 ของ

2,020
อยากถามหน่อยครับ คือผมใช้ TinyMCE ผมใช้เวอร์ชั่นเดิมอยู่ครับ แต่อยากอัพเกรต เป็นเวอร์ชั่นใหม่อะครับ แต่ดูแล้วงง จะเอาไปแทนที่กันยังไงครับ  ใช้กับ  maxsite_tinymce อยากเอาตัวใหม่มาใช้อะครับ แต่ยังงง อยู่ครับ

1 ความคิดเห็น

ผมเองก็ไม่เคยใช้ tinymce เหมือนกันครับ แต่โดยปกติแล้ว ถ้าเทียบเคียงเอาจาก fckeditor ที่ผมใช้อยู่ การอัปเกรดก็สามารถทำได้โดยการเอาโฟลเดอร์ใหม่ไปวางทับทั้งโฟลเดอร์เลยครับ

แต่อาจมีปัญหาในแง่ว่า ตัวเก่าที่เคยใช้อยู่ ถูก modify หรือไม่ครับ ถ้ามีการ modify คงต้องสูญเสียความสามารถนั้นๆ ของตัวเดิมไป ซึ่งสามารถแก้ไขได้โดยการปรับแต่งตัวใหม่ ครับ

สำหรับแต่ละคน คงมีแนวทางการปรับแต่งไม่เหมือนกัน ถ้ายังไง ลองถามทาง maxsite ดูครับ
1
^